[
{
	"ignore": true,
	"remark": "公司云",
	"name": "redis",
	"addr": "47.94.100.119",
	"port": 6379,
	"password": "FRERzN2z9*$D=7WH@@be"
},
{
	"ignore": true,
	"remark": "李伟云",
	"name": "redis",
	"addr": "123.56.249.126",
	"port": 25025,
	"password": "lanpengcekong6688"
},
{
	"ignore": false,
	"remark": "裴江科",
	"name": "redis",
	"addr": "192.168.9.6",
	"port": 6379,
	"password": "FRERzN2z9*$D=7WH@@be"
},
{
	"ignore": true,
	"remark": "我本地",
	"name": "redis",
	"addr": "localhost",
	"port": 16379,
	"password": "<MyRedis>"
},
{
	"ignore": false,
	"remark": "裴江科",
	"name": "tdengine",
	"addr": "192.168.9.6",
	"port": 6030,
	"user": "yds",
	"password": "gheLw7QMAD4zjQh3d9",
	"database": "lanpengdb"
},
{
	"ignore": true,
	"remark": "公司云",
	"name": "tdengine",
	"addr": "47.94.100.119",
	"port": 6041,
	"user": "root",
	"password": "x=gheLw7QMAD4zjQh3d9",
	"database": "lanpengdb"
},
{
	"ignore": true,
	"remark": "我本地",
	"name": "tdengine",
	"addr": "127.0.0.1",
	"port": 0,
	"user": "root",
	"password": "taosdata",
	"database": "lpmcs"
},
{
	"ignore": false,
	"remark": "裴江科",
	"name": "mqtt",
	"addr": "192.168.9.6",
	"port": 1883,
	"user": "admin",
	"password": "N6pNXbZjspDRqNGnxMmc",
	"database": "lpmcs"
}]